<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>BKT</brand>
    <name>TF 8181</name>
    <default>
        <physics radius="0.377" visualOffset="0.005" width="0.1651" mass="0.044" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/TF8181/6_50__16.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0356" tireTrackAtlasIndex="18" hasMudMesh="true" />
        <innerRim filename="Wheels/Rims.i3d" nodeLeft="5|0" nodeRight="5|1" scale="1 0.86 0.86"/>
    </default>
</wheel>
